Halonet


(Błażej) #1

Gdy próbuje zainstalować pogram Halonet to wyskakuje mi taki błąd:

aaaa2gc.jpg

Z tego co tam pisze to mam zainstalować nowszy SP, ale ja mam SP1 więc musze zainstalować Nieoficjalny SP2? :?


(Ford Fokus) #2

Co? Ściągnij ten z vortalu, jaki nieoficjalny...


(Błażej) #3

To mam ściągnąć TEN SP ?


(adpawl) #4

Po pierwsze, SP2 jest jak najbardziej oficjalnym pakietem (jeżeli mowa o systemie Win XP)...

Po drugie, nie musisz ...wystarczy zainstalować Windows Installer 3.1 v2

...dla Win 9x/Me to chyba wersja 2.0

Po trzecie, wypadało by jednak mieć tego SP2 :roll:


(Błażej) #5

Oj zapomniałem dodać że mam win 98 :roll:

Dobra zainstaluje